@charset "UTF-8";   /*   文字コード   */

body{
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	background: #fff;
	color: #000;
	background:url(/musou-online/image/common/mainbg.jpg) top center no-repeat #f8faf9;
}

body.no-menu{
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	background: #fff;
	color: #000;
	background:url(/musou-online/image/common/mainbg.jpg) no-repeat top center #f8faf9;
}

.header{
	width: 960px;
	height: 400px;
	margin: 0 auto 0 auto;
	padding: 400px 0 0 0;
	text-align: left;
	background:url(/musou-online/image/common/header.png) 0 0 no-repeat;

}

.header-subpage{
	width: 960px;
	height: 240px;
	padding-top: 10px;
	margin: 0 auto;
	text-align: left;
	background:url(/musou-online/image/common/header2.jpg) top center no-repeat;
}

.header-nomenu{
	width: 960px;
	height: 150px;
	padding-top: 10px;
	margin: 0 auto;
	text-align: left;
	background:url(/musou-online/image/common/top-logo.png) top center no-repeat;
}


/* top menu
================================ */
.cont_menu{
	width: 848px;
	height: 52px;
	margin: 0 auto 0 auto;
	padding: 0 15px;
	text-align: left;
	background:url(/musou-online/image/common/topmenu.png) top center no-repeat;
}

.cont_menu ul{}
.cont_menu li{width: 20%; float: left; text-align: center;}
.cont_menu a{width: 100%; display: block; height: 52px;}
.cont_menu a:hover{background: #fff; filter:alpha(opacity=30); -moz-opacity:0.30; -khtml-opacity:0.30; opacity:0.30; }
.cont_menu strong{	position: absolute; width: 0; height: 0; overflow: hidden;}


/* sns-btn
================================ */
.sns-btn{
	padding-top: 5px;
	border-top: 3px groove #fff;
	width: 820px;
	margin: 0 auto;
	text-align: center;
}


/* h
================================ */
#default h1,#default h2,#default h3,#default h4,#default h5{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif; }

h1{ position: absolute; width: 0; height: 0; overflow: hidden;}
#default h2{ width: 93%; font-size: 30px; text-align: left; margin: 0 auto 20px auto; padding-top: 25px;}
#default h3{ width: 92%; font-size: 20px; text-align: left; margin: 40px auto 10px auto; padding: 0 0 5px 5px; border-left: solid 10px #fd6d44; border-bottom: solid 1px #fd6d44; color:#fd6d44;}
#default h4{ width: 88%; font-size: 16px; text-align: left; margin: 15px auto 10px auto; border-left: solid 5px #fec5b4; padding-left: 5px; color: #fec5b4;}
#default h5{ width: 90%; font-size: 18px; text-align: left; margin: 15px auto 10px auto;}

.first-title{padding-top:0; margin-top:15px;}
#default .at-box h4{width: 98%; font-size: 16px; text-align: left; margin: 5px auto 10px auto; border-left: solid 5px #fec5b4; padding-left: 5px; color: #fec5b4;}

/* contents-box
================================ */
.all-contents{
	width: 960px;
	height: auto;
	margin: 0 auto 10px auto;
	text-align: left;
	padding: 10px 0 20px 0;
	background: #181818;
	/* background:url(/musou-online/image/common/all-contents-bg.jpg) top center no-repeat #181818; */
}

.defaul-box{
	width: 90%;
	margin: 10px auto;
	padding: 10px 0 30px 0;
	text-align: left;
	line-height: 1.3;
	border: solid 3px #fff;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}


.text-box{
	width: 90%;
	margin: 0 auto;
	text-align: left;
	padding: 5px 0;
	font-size: 14px; line-height: 1.5;
}

.at-box{
	width: 88%;
	margin: 0 auto;
	text-align: left;
	padding: 5px;
	border: solid 1px #c0c0c0;
	background: #444;
	font-size: 12px;
	line-height: 1.3;
}

.at-box ul{padding:0; margin:0;}
.at-box li{
	text-indent: -10px;
	padding: 2px 0 2px 10px;
}


/* bg-list
================================ */
.bg-list-white{background: url(/musou-online/image/common/bg-white.png);}
.bg-list-black{background: url(/musou-online/image/common/bg-black.png);}


/* a
================================ */

a{ color: #ffaa00; text-decoration: none;}
a:visited { color: #ffaa00; }
a:hover { color: #ffaa00; text-decoration: underline;}
a:active { color: #ffaa00; }

.default-table a{ color: #bb5e00; text-decoration: none;}
.default-table a:visited { color: #bb5e00; }
.default-table a:hover { color: #bb5e00; text-decoration: underline;}
.default-table a:active { color: #bb5e00; }

.btn a:hover{filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65;}


/* img
================================ */
.w550-center{
	width: 550px;
	margin: 0 auto;
}


/* Q&A
================================ */
.qa-box{ width: 90%; margin:0 auto; text-align: left; padding: 10px 0; font-size: 14px; line-height: 1.5;}
.q-box strong, .a-box strong{font-size:20px;}
.q-box{ width: 94.7%; padding: 5px 5px 5px 35px; background: #444; text-indent: -30px;}
.a-box{ width: 94.7%; padding: 5px 5px 5px 35px; text-indent: -30px;}


/* table
================================ */
.default-table{width: 89%; margin: 0 auto; font-size: 14px; line-height: 1.5;}
.default-table th, .default-table td{padding: 10px; background: #eee; color: #181818; border: solid 1px #444;}
.default-table th{text-align:center;}

th.w100{width: 100px;}
th.w150{width: 150px;}
th.w200{width: 200px;}
th.w300{width: 300px;}

/* error
================================ */

#error_data{}
#empty{color: #f00;}


/* color
================================ */

.red{color: #ff0000;}
.yellow{color: #ff0;}
input[type="text"], textarea{background-color:#faf1e2;}
input[type="text"]:focus, textarea:focus{background-color:#ccffcc;}
input[type="text"], textarea, select { outline: none;}


/* hide
================================ */
.script-hide{display: none;}

/* footer
================================ */

.footer{
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 20px 0;
	text-align: left;
	line-height: 1.3;
	background: #000;
	font-size: 16px;
}

.footer-in{width: 960px; margin: 0 auto;}

.footer ul{}
.footer li{width: auto; padding: 0 10px; float: left; text-align: center; border-left: solid 1px #fff;}
.footer a{width: 100%; display: block; color: #fff !important; text-decoration: none !important;}
.footer a:hover{text-decoration: underline !important;}
.sub-menu{ width: 58%; margin: 0 auto; border-right: solid 1px #fff;}
.footer-logo-list{width: 48%; margin: 0 auto; text-align: center; padding-top: 50px;}
.footer-logo-list div{float: left; padding: 5px 5px;}
.policy-menu{width: 76%; margin: 5px auto; border-right: solid 1px #ccc; font-size: 10px; color: #ccc;}
.policy-menu li{border-left: solid 1px #ccc;}
.policy-menu a{color: #ccc;}
.ps-c{width: 85%; margin: 0 auto; text-align: center; font-size: 10px;}
.ps-c img{height: 20px;}
.copyright{
	width: 59%; margin: 0 auto; text-align: center; padding-top: 30px; font-size: 14px;
}

pre{
overflow: auto;
white-space: pre-wrap;
word-wrap: break-word;
}


/* footer-menu
================================ */
.nomenu-footer .sub-menu,
.nomenu-footer .footer-logo-list,
.nomenu-footer .policy-menu,
.nomenu-footer .ps-c{display: none;}


/* responsive-box-menu + nomenu-footer
================================ */
.nomenu-footer-responsive .sub-menu,
.nomenu-footer-responsive .footer-logo-list,
.nomenu-footer-responsive .policy-menu,
.nomenu-footer-responsive .ps-c{display: none;}
.nomenu-footer-responsive .footer-in{width: 98%; max-width: 960px;}

/* responsive-box-menu
================================ */
.responsive-box .footer-in{width: 98%; max-width: 960px;}
.responsive-box .sub-menu{ padding:0; margin: 0; width: 98%; max-width: 960px; margin: 0 auto; border: none;}
.responsive-box .footer li{padding:3px 0; margin: 0; border: none; width: 49.3%; background: #3b3b3b; margin: 1px; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px;}
.responsive-box .policy-menu{width: 55%; margin: 5px auto; border-right: none; font-size: 10px; color: #ccc;}
.responsive-box .policy-menu li{border-left:none;}

@media screen and (max-width: 640px) {
	 .responsive-box .footer li{width: 98%; float: none; padding: 3px 0.5%;}
	 .responsive-box .policy-menu{width: 98%; float: none; padding: 3px 0.5%;}
	}





.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

.clear{clear:both;}
.clear hr{display:none; line-height:1px; font-size:1px;}

